## rust-serde-cbor-2 0.13.0

=== debian/changelog ===
rust-serde-cbor-2 (0.13.0-1) unstable; urgency=medium

  * Team upload.
  * Package serde_cbor_2 0.13.0 from crates.io using debcargo 2.7.10

 -- Bernhard Dick <bernhard@bdick.de>  Sun, 07 Dec 2025 11:03:20 +0100
