=== debian/control ===
Source: rust-serde-cbor-2
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.81) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-half-2-dev <!nocheck>,
 librust-serde-1+std-dev <!nocheck>,
 librust-serde-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Bernhard Dick <bernhard@bdick.de>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-cbor-2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-cbor-2
Homepage: https://github.com/kanidm/cbor
X-Cargo-Crate: serde_cbor_2

Package: librust-serde-cbor-2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-half-2-dev,
 librust-serde-1+alloc-dev,
 librust-serde-1+std-dev,
 librust-serde-1-dev
Provides:
 librust-serde-cbor-2+alloc-dev (= ${binary:Version}),
 librust-serde-cbor-2+default-dev (= ${binary:Version}),
 librust-serde-cbor-2+std-dev (= ${binary:Version}),
 librust-serde-cbor-2+tags-dev (= ${binary:Version}),
 librust-serde-cbor-2+unsealed-read-write-dev (= ${binary:Version}),
 librust-serde-cbor-2-0-dev (= ${binary:Version}),
 librust-serde-cbor-2-0+alloc-dev (= ${binary:Version}),
 librust-serde-cbor-2-0+default-dev (= ${binary:Version}),
 librust-serde-cbor-2-0+std-dev (= ${binary:Version}),
 librust-serde-cbor-2-0+tags-dev (= ${binary:Version}),
 librust-serde-cbor-2-0+unsealed-read-write-dev (= ${binary:Version}),
 librust-serde-cbor-2-0.13-dev (= ${binary:Version}),
 librust-serde-cbor-2-0.13+alloc-dev (= ${binary:Version}),
 librust-serde-cbor-2-0.13+default-dev (= ${binary:Version}),
 librust-serde-cbor-2-0.13+std-dev (= ${binary:Version}),
 librust-serde-cbor-2-0.13+tags-dev (= ${binary:Version}),
 librust-serde-cbor-2-0.13+unsealed-read-write-dev (= ${binary:Version}),
 librust-serde-cbor-2-0.13.0-dev (= ${binary:Version}),
 librust-serde-cbor-2-0.13.0+alloc-dev (= ${binary:Version}),
 librust-serde-cbor-2-0.13.0+default-dev (= ${binary:Version}),
 librust-serde-cbor-2-0.13.0+std-dev (= ${binary:Version}),
 librust-serde-cbor-2-0.13.0+tags-dev (= ${binary:Version}),
 librust-serde-cbor-2-0.13.0+unsealed-read-write-dev (= ${binary:Version})
Description: CBOR support for Serde - Rust source code
 Source code for Debianized Rust crate "serde_cbor_2"
