=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_cbor_2 0.13.0 --all-targets --all-features
Features: test-name=rust-serde-cbor-2:@
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_cbor_2 0.13.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-serde-cbor-2-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_cbor_2 0.13.0 --all-targets
Features: test-name=librust-serde-cbor-2-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_cbor_2 0.13.0 --all-targets --no-default-features --features std
Features: test-name=librust-serde-cbor-2-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_cbor_2 0.13.0 --all-targets --no-default-features --features tags
Features: test-name=librust-serde-cbor-2-dev:tags
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_cbor_2 0.13.0 --all-targets --no-default-features --features unsealed_read_write
Features: test-name=librust-serde-cbor-2-dev:unsealed_read_write
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_cbor_2 0.13.0 --all-targets --no-default-features
Features: test-name=librust-serde-cbor-2-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.81), librust-serde-1+derive-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
