=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/serde_cbor_2
Matching-Pattern:  .*/crates/serde_cbor_2/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/serde_cbor_2-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
